.menu--search-menu ul.menu
{
  margin:0 auto;
  padding: 0;
  max-width: 650px;
  padding: 0 auto;
  display: flex;
  flex-wrap: wrap;
  justify-content : space-between;
  width:100%;
}
.menu--search-menu li.menu-item{
  width: 100%;
  padding: 10px;
  box-sizing: border-box;
}

.menu--search-menu .menu-item a,
.menu--search-menu .menu-item a:link,
.menu--search-menu .menu-item a:visited,
.menu--search-menu .menu-item a:hover {
  font-size: 1.3em;
  display: block;
  padding: 7px 10px;
  border: 2px solid #2038F2 !important;
  color: #2038F2;
  text-decoration: none;
  text-align: center;
  width:100%;
  box-sizing: border-box;
}
.menu--search-menu .menu-item a:hover{
  box-shadow: 0px 0px 5px 3px rgba(171,171,171,.5);
}

/* Extra large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {}

/* Large devices (desktops, 992px and up) */
@media (min-width: 992px) {}

/* Medium devices (tablets, 768px and up) */
@media (min-width: 768px) {}

/* Small devices (landscape phones, 576px and up) */
@media (min-width: 576px) {
  .menu--search-menu li.menu-item {
    width: 45%;
  }
}

/* Extra small devices (portrait phones, less than 576px) */
@media (max-width: 576px) {}
